Subject: iSCSI: TASK REASIGN

From: "Eddy Quicksall" <[email-masked]>
Date: Fri, 28 Sep 2001 15:18:37 -0400

The bottom of 3.5.1 says:

 For the TASK REASSIGN function, the target should reassign the
 connection allegiance to this new connection (and thus resume iSCSI
 exchanges for the task).  TASK REASSIGN MUST be received by the
 target ONLY after the connection on which the command was previously
 executing has been successfully logged-out.  For additional usage
 semantics, see section 8.1.

I think it would be better to say "TASK REASSIGN MUST be executed by the
...". Because, it is not possible for the target to even see the TMF until
it "receives" it.

[email-masked]